/* $Id: blocks.css 866 2009-08-20 05:24:23Z cdale $ */

/*************************************** Drupal blocks */
/* Block wrapper */
.sidebar .block {
  margin-bottom: 1em;
}

/* "User login form" block */
#user-login-form {
  text-align: left;
}

/************************************** NAVIGATION / MENUS */
/* disable bullet points for specific menus */
#footer ul.menu li {
  list-style: none;
  list-style-image: none;
}

/************************************** Breadcrumbs */
.breadcrumb {
  font-size: 90%;
}

/************************************** Primary links (main menu) */
#block-menu-primary-links {
  height:15px;
  margin-left:156px;
  padding-top:3px;
  position:absolute;
}

/* using any form of overflow here will cause the drop down to disappear. */
#block-menu-primary-links ul {
  margin: 0;
  padding: 0;
  text-align: left;
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-menu-primary-links li {
  float: left;
  padding: 0 10px 0 0;
  list-style: none;
  list-style-image: none;
  position: relative;
  z-index: 3; /* important: must be on the expanding ul & li */
}

/********************************************** mlid-3207 Delta-4 ****************/

#block-menu-primary-links li.mlid-3207 {
  margin-left:10px;
}

#block-menu-primary-links li.mlid-3207 a {
  font-weight: bold;
  text-indent: 2px;
  background-image: url("images/shopping-cart.jpg");
  background-repeat: no-repeat;
  background-position: left center;
  color:#000000;
}

#block-menu-primary-links li.mlid-3207 a:link {
  color:#000000;

}


#block-menu-primary-links li.active-trail.mlid-3207 { margin-right:9px;}

#block-menu-primary-links li.mlid-3207 a.active {
  background-image: url("images/bg-active-menu-end.jpg");
  background-repeat: no-repeat;
  background-position: left center;
  padding-right:4px;
}

#block-menu-primary-links li.active-trail.mlid-3207 {
  background-image: url("images/bg-active-menu.jpg");
  background-repeat: no-repeat;
  background-position: right center;
}



/*********************************************************************/



#block-menu-primary-links li a {
  float: left;
  display: block;
  padding: 1px;

}

#block-menu-primary-links li a:link, #block-menu-primary-links li a:visited {
  color: #707070;
  font-size:12px;
  text-transform: lowercase;
  text-decoration: none;
  padding-left:13px;
  padding-right:13px;

}

#block-menu-primary-links li a:hover {text-decoration: underline;}

#block-menu-primary-links li a.active:hover {text-decoration: none;}

#block-menu-primary-links li.active-trail {
  margin-right:9px;
}

#block-menu-primary-links li a.active {
  background-image: url("images/bg-active-menu-end.jpg");
  background-repeat: no-repeat;
  background-position: left center;
  padding-right:4px;

}



#block-menu-primary-links li.active-trail a {
  background-image: url("images/bg-active-menu-end.jpg");
  background-repeat: no-repeat;
  background-position: left center;
  padding-right:4px;

}



#block-menu-primary-links li.active-trail {
  background-image: url("images/bg-active-menu.jpg");
  background-repeat: no-repeat;
  background-position: right center;


}



/******************************************* Drop Down *****************************/

#block-menu-primary-links ul.menu li.expanded ul.menu {
  border-top: 4px solid #FFFFFF;
  background-color: #FFFFFF;
  margin-top:1px;
  width:212px;
}

#block-menu-primary-links ul.menu li.expanded ul.menu li {
  background-image:none;
}


#block-menu-primary-links ul.menu li.expanded ul.menu li a {
  background-image:none;
  padding-right:0px;
  margin-right:0px;
}

#block-menu-primary-links ul.menu li.expanded ul.menu li a:hover {
  background-image:none;
  background-color: #EEEEEE;
}

#block-menu-primary-links ul.menu li.expanded ul.menu li a.active {
  background-image:none;
  background-color: #EEEEEE;
  padding-right:0px;
  margin-right:0px;
  width:199px;
}

/******************************************** Secondary Menu ***********************/

#block-menu-secondary-links .block ul, .item-list ul {
margin:0;
}

#block-menu-secondary-links {
  float:left;
  margin-left:0;
  position:absolute;
  margin-top:208px;
  height:35px;
}

#block-menu-secondary-links ul.menu {
  height:35px;
  margin-top:0px;
  padding-left:0px;
}

#block-menu-secondary-links  li {
  display:inline;
}


#block-menu-secondary-links li.first {
  margin-left:22px;
}


#block-menu-secondary-links  li a:link, #block-menu-secondary-links  li a:visited {
  color:#707070;
  font-size:13px;
  font-weight:bold;
  text-decoration:none;
  height:35px;
}

#block-menu-secondary-links  li a:hover {
  text-decoration: underline;
}




/*******************************************************/

#block-menu-secondary-links li a:hover {text-decoration: underline;}

#block-menu-secondary-links li a.active:hover {text-decoration: none;}

#block-menu-secondary-links li.active-trail {}

/***
#block-menu-secondary-links ul.menu li.active-trail a.active {
  background-image: url("images/secondary-menu-active-bg-end.jpg");
  background-repeat: no-repeat;
  background-position: left center;
  padding-right:4px;
}

#block-menu-secondary-links ul.menu li.active-trail {
  background-image: url("images/secondary-menu-active-bg-tab.jpg");
  background-repeat: no-repeat;
  background-position: right center;
}
***/



/******************************************* Course Searchy Drop Down Menu *****************************/

#block-menu_block-1 {padding-bottom:20px;}

#block-menu_block-1 h2.title {
  margin-bottom:6px;
  color:#333333;
  font-size:20px;
}


/* using any form of overflow here will cause the drop down to disappear. */
#block-menu_block-1 ul {
  margin: 0;
  padding: 0;
  text-align: left;
  position: relative;
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-menu_block-1 li {
  float: left;
  /*padding: 0 10px 0 0;*/
  list-style: none;
  list-style-image: none;
  position: relative;
  width:100%;
}

#block-menu_block-1 li.first {
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-menu_block-1 li.last {
  z-index: 2; /* important: must be on the expanding ul & li */
}

#block-menu_block-1 ul li a {
  width:255px;
  display:block;
  background-image: url("images/course-search-bg.jpg") !important;
  background-position: left center;
  background-repeat: no-repeat;
  clear:both;
  position: relative;
  z-index:3;
}
/***
#block-menu_block-1 ul li a:link, #block-menu_block-1 ul li a:visited {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  line-height:28px;
  padding-left:12px;
  margin-bottom:7px;
  border-bottom:medium none;
}
***/
#block-menu_block-1 ul li a.active {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  /*line-height:28px;*/
  padding-left:12px;
  /*margin-bottom:7px;*/
  border-bottom:medium none;
}
#block-menu_block-1 ul li ul li a
{
width:254px !important;
}
/*.item-list ul li
{
display:table !important;
}
*/
.item-list ul
{
padding:0 !important;
margin-bottom:5px !important;
}

#block-menu_block-1 ul.menu li.expanded ul.menu {
  /*background-color:#02b3c7;*/
  border-bottom:1px solid #CCCCCC;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  margin-bottom:7px;
  margin-top:1px;
  padding-right:10px;
  top:28px;
  width:254px;
  z-index:4;
}

#block-menu_block-1 ul li ul li a{backround-image:none !important;}
.menu li a
{
/*background:#02b3c7 !important;*/
}


#block-menu_block-1 ul.menu li.expanded ul.menu li {
  background-image:none;
  /***height:30px;***/
}


#block-menu_block-1 ul.menu li.expanded ul.menu li a {
  background-image:none !important;
  padding-right:0px;
  margin-right:0px;

 /*** height:30px;
  line-height:30px;***/
  padding-top:5px;
  padding-bottom:5px;
}

#block-menu_block-1 ul.menu li.expanded ul.menu li a:hover {
  background-image:none;
  background-color: #EEEEEE;
}

#block-menu_block-1 ul.menu li.expanded ul.menu li a.active {
  background-image:none;
  background-color: #EEEEEE;
  padding-right:0px;
  margin-right:0px;
  width:243px;
}

#block-menu_block-1 ul.menu li.expanded ul.menu li.expanded ul.menu {
  top:-1px;
  left:-243px;
  background-color: #01aec7;
  position:absolute;
}

#block-menu_block-1 ul.menu li.expanded ul.menu li.expanded ul.menu li {
  margin-top:0px;
}

#block-menu_block-1 ul.menu li.expanded ul.menu li.expanded ul.menu li a {
  padding-right:10px;
  width:221px;
}

#block-menu_block-1 ul.menu li.expanded ul.menu li.expanded ul.menu li a:link,
#block-menu_block-1 ul.menu li.expanded ul.menu li.expanded ul.menu li a:visited {
  color:#FFFFFF;
  font-weight:bold;

}

#block-menu_block-1 ul.menu li.expanded ul.menu li.expanded ul.menu li a:hover {
  color: #01aec7;
  width:221px;

}


    /******************************************** COURSE SEARCH LINKS DROPDOWN ****************/


    #block-menu_block-1 ul li ul {
      position: absolute;
      display: none;
      top: 1.3em;
      left: 0px;
      width: 243px;
      /*background: #02b3c7;*/

    }

    #block-menu_block-1 ul li ul li ul {
      top: 0px;
      left: 243px;
    }

     #block-menu_block-1 ul li ul li ul li a {
      border-bottom:medium none;
    }

    #block-menu_block-1 ul li ul li {
      float: none !important;
      display: block;
      padding: 0;
     /*** height:20px;***/
    }

    #block-menu_block-1 ul li ul li:hover,
    #block-menu_block-1 ul li ul li.iehover {
    }

    #block-menu_block-1 ul li ul li a {
      float: none;
      display: block;
      padding-left:12px;
      border-bottom:medium none;
    }

    #block-menu_block-1 ul li:hover ul ul, #block-menu_block-1 ul li:hover ul ul ul, #block-menu_block-1 ul li.iehover ul ul, #block-menu_block-1 ul li.iehover ul ul ul {
      display: none;
    }





    #block-menu_block-1 ul li:hover ul, #block-menu_block-1 ul li li:hover ul, #block-menu_block-1 ul li li li:hover ul, #block-menu_block-1 ul li.iehover ul, #block-menu_block-1 ul li li.iehover ul, #block-menu_block-1 ul li li li.iehover ul {
      display: block;


    }












/******************************************** Blocks ****************/

#block-block-4 {
  background-image:url("images/bg-login-arrow.png");
  background-position:center center;
  background-repeat:no-repeat;
  height:32px;
  margin-left:681px;
  position:absolute;
  width:300px;
  top:0px;
}

#block-block-4 #existing_student {}

#block-block-4 #existing_student a:link, #block-block-4 #existing_student a:visited {
  color:#FFFFFF;
  font-size:16px;
  font-weight:bold;
  left:16px;
  position:relative;
  top: 5px;
  text-decoration: none;
}

#block-block-4 #existing_student a:hover {text-decoration: underline;}

#block-block-4 #login {}

#block-block-4 #login a:link, #block-block-4 #login a:visited  {
  color:#898787;
  font-size:11px;
  font-weight:bold;
  position:relative;
  right:27px;
  text-decoration:none;
  top:4px;
}

#block-block-4 #login a:hover {text-decoration: underline;}

#block-block-5 {
  position:absolute;
  margin-top:-12px;
  margin-left:6px;
}


#block-block-6 {
background-image:url("images/bg-footer-blue-bar2.jpg");
background-position:center center;
background-repeat:repeat-x;
height:43px;
left:0;
margin-bottom:0;
position:relative;
width:980px;
top:2px;
}


/************************************* Enrol Right Sidebar ***************/

#block-block-7 {
  padding-bottom:18px;
  background-image: url("images/divider-dots-sidebar.jpg");
  background-position: center bottom;
  background-repeat: no-repeat;
  margin-bottom:0px;
}

.sidebar .block {
  padding-bottom:18px;
  background-image: url("images/divider-dots-sidebar.jpg");
  background-position: center bottom;
  background-repeat: no-repeat;
  margin-bottom:0px;
}

/*******************************************************************/

#block-block-8 {
  background-image: url("images/divider-dots-sidebar.jpg");
  background-position: center bottom;
  background-repeat: no-repeat;
  margin-bottom:0px;
  padding-bottom:5px;

}

#block-block-8.block {
  padding-left:0px;
  padding-right:0px;
}

#block-block-9 {
  background-color:#CCCCCC;
  bottom:-208px;
  height:25px;
  margin-left:481px;
  position:absolute;
  width:497px;

}

#block-block-10 {
  z-index: 0;
  position: absolute;

}

#block-block-11 {
  padding-bottom:0px;
  background-image: none;
  background-position: center bottom;
  background-repeat: no-repeat;
  margin-bottom:0px;
}

#block-block-12 {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:18px;
}

/**********************************************

#block-block-12 .testimonial-bg-top {
  background-image:url("images/testimonial-bg-top.jpg");
  background-position:center top;
  background-repeat:no-repeat;
  background-color:#c1eff2;
}
#block-block-12 .testimonial-bg-bottom {
  background-image:url("images/testimonial-bg-bottom.jpg");
  background-position:center bottom;
  background-repeat:no-repeat;
}

#block-block-12 .testimonial-padding {padding:5px;}

********************************************/

/****************************** Portrait Blocks **************************/

#block-block-13 {
  margin-left:253px;
  margin-top:-12px;
  position:absolute;
  z-index: 0;
}

#block-block-15 #edit-submit {

}

#block-block-16 {
  margin-left:444px;
  margin-top:-12px;
  position:absolute;
  z-index: 0;
}

#block-block-17 {
  margin-left:450px;
  margin-top:-10px;
  position:absolute;
  z-index: 0;
}

#block-block-18 {
  margin-left:463px;
  margin-top:-10px;
  position:absolute;
  z-index: 0;
}

#block-block-19 {
  margin-left:465px;
  margin-top:-10px;
  position:absolute;
  z-index: 0;
}

#block-block-56 {
  margin-left:510px;
  margin-top:-10px;
  position:absolute;
  z-index: 0;
}

#block-block-21 {
  margin-left:414px;
  margin-top:-15px;
  position:absolute;
  z-index:0;
}

#block-block-27 {
  padding-bottom:2px;
  padding-top:0;
}

#block-block-28 {padding-top:14px;}

#block-block-28 a {
  background-image: url("images/question-icon.png");
  background-position: left center;
  background-repeat: no-repeat;
  border-bottom: none;
  height:26px;
  display:block;
  padding-left:33px;
  line-height: 29px;
}

#block-block-28 a:hover {
  text-decoration: underline;
}

/*************************************** Home Page Banners ******************/

#block-block-29 h2, #block-block-30 h2, #block-block-32 h2, #block-block-33 h2,
#block-block-34 h2, #block-block-35 h2 {
  font-weight:bold;
  font-size:18px;
  color:#FFFFFF;
  margin-bottom:0px;
  margin-top:15px;
  padding-bottom:0px;
}

#block-block-29 a:link, #block-block-30 a:link, #block-block-32 a:link, #block-block-33 a:link,
#block-block-34 a:link, #block-block-35 a:link {
   text-decoration: none;
   color:#FFFFFF;
}

#block-block-29 a:visited, #block-block-30 a:visited, #block-block-32 a:visited, #block-block-33 a:visited,
#block-block-34 a:visited, #block-block-35 a:visited {
   text-decoration: none;
   color:#FFFFFF;
}

#block-block-29 a:hover, #block-block-30 a:hover, #block-block-32 a:hover, #block-block-33 a:hover,
#block-block-34 a:hover, #block-block-35 a:hover {
   text-decoration: underline;
   color:#FFFFFF;
}

#block-block-29 p, #block-block-30 p, #block-block-32 p, #block-block-33 p,
#block-block-34 p, #block-block-35 p {
  color:#FFFFFF;
  font-size:11px;
  margin:0px;
  padding-top:0px;
}

#block-block-30 .pricebubble, #block-block-34 .pricebubble, #block-block-35 .pricebubble {
  position:relative;
  right:-87px;
  top:-60px;
}

#block-block-32 .pricebubble {
  position:relative;
  right:-86px;
  top:-64px;
}

#block-block-33 .pricebubble {
  position:relative;
  right:-87px;
  top:-59px;
}

#block-block-30 .pricebubble p {
  color:#c50c38;
  font-weight:bold;
  font-size:11px;
  text-align: center;
  line-height: 11px;
}

#block-block-32 .pricebubble p {
  color:#0f951f;
  font-weight:bold;
  font-size:11px;
  text-align: center;
  line-height: 11px;
  position:relative;
  left:4px;
}

#block-block-33 .pricebubble p {
  color:#cd6820;
  font-weight:bold;
  font-size:11px;
  text-align: center;
  line-height: 11px;
}

#block-block-29 {
  width:238px;
  height:96px;
  background-image: url("images/01-australian-standards-bg.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  float:left;
  padding-left:79px;
  position:relative;

}

#block-block-30 {
  width:238px;
  height:96px;
  background-image: url("images/02-rsa-certificate-bg.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  float:right;
  padding-left:79px;
  position:relative;

}

#block-block-32 {
  width:238px;
  height:96px;
  background-image: url("images/03-food-safety-bg.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  float:left;
  padding-left:79px;
  position:relative;

}

#block-block-33 {
  width:238px;
  height:96px;
  background-image: url("images/04-rsg-bg.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  float:right;
  padding-left:79px;
  position:relative;

}

#block-block-34 {
  width:238px;
  height:96px;
  background-image: url("images/05-RMLV.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  float:left;
  padding-left:79px;
  position:relative;

}

#block-block-35 {
  width:238px;
  height:96px;
  background-image: url("images/06-short-courses.jpg");
  background-position: left center;
  background-repeat: no-repeat;
  float:right;
  padding-left:79px;
  position:relative;

}

#block-block-58 {
	position: inherit;

	}

/************************************* Course Views Above the Content *********************/

#block-block-37 h2.title a, #block-block-38 h2.title a, #block-block-39 h2.title a, #block-block-40 h2.title a,
#block-block-41 h2.title a, #block-block-42 h2.title a, #block-block-43 h2.title a, #block-block-45 h2.title a {
  color:#3DADFD;
  font-weight:bold;
  text-decoration:none;
  font-size:24px;
}

#block-block-37 h2.title a:hover, #block-block-38 h2.title a:hover, #block-block-39 h2.title a:hover,
#block-block-40 h2.title a:hover {

}

#block-block-37 .links, #block-block-38 .links, #block-block-39 .links, #block-block-40 .links,
#block-block-41 .links, #block-block-42 .links, #block-block-43 .links {margin-left:0px; padding-left:0px;}

/*************************************** Shopping Cart Block ******************/

#sidebar-right-inner #block-cart-0 {
  margin-bottom:11px;
  background: url(images/cart-top.png) no-repeat top left;
  padding: 0;
  margin: 15px 0 0 0;
  color: #fff;
}

#block-cart-0{
width: 264px;
}

#block-cart-0 .item-count {

}

#block-cart-0 .block-inner {
   background: url(images/cart-btm.png) no-repeat bottom left;
   padding: 10px 10px 20px 45px;
   min-height: 30px;

}

#block-cart-0 .block-inner em{
   font-style: normal;
}

#block-cart-0 .item-count{
   font-size: 1.3em;
   padding: 0 0 10px 0;
   font-weight: bold;
}


#block-cart-0 .block-inner a.cart-view{
   background: url(images/cart-view.png) no-repeat;
   width: 135px;
   line-height: 20px;
   display: block;
   float: right;
   text-align: center;
   color: #666;
   font-weight: bold;
   font-size: .95em;
   border-bottom: 0;
}

/**************************************************************************/


#block-views-testimonials_view-block_1 {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:25px;
padding-top:18px;
}


#block-views-testimonials_view-block_1 .views-field-field-from-value {
  text-align:right;
  clear:both;
  font-weight: bold;
  font-style: italic;
}

#block-views-testimonials_view-block_1 .views-field-body {
/***  padding-left:40px;
  background-image: url("images/quotation-marks.jpg");
  background-position: left top;
  background-repeat: no-repeat; ***/
}

/****************************** RSA Testimonials **************************************/

#block-views-testimonials_view_RSA-block_1 {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:25px;
padding-top:18px;
}


#block-views-testimonials_view_RSA-block_1 .views-field-field-from-value {
  text-align:right;
  clear:both;
  font-weight: bold;
  font-style: italic;
}

#block-views-testimonials_view_RSA-block_1 .views-field-body {
  padding-left:40px;
  background-image: url("images/quotation-marks.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}


/****************************** RSG Testimonials **************************************/

#block-views-testimonials_view_RSG-block_1 {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:25px;
padding-top:18px;
}


#block-views-testimonials_view_RSG-block_1 .views-field-field-from-value {
  text-align:right;
  clear:both;
  font-weight: bold;
  font-style: italic;
}

#block-views-testimonials_view_RSG-block_1 .views-field-body {
  padding-left:40px;
  background-image: url("images/quotation-marks.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}

/****************************** Food Safety Testimonials **************************************/

#block-views-07ec4e35a0b61fc781c9ab3a2d8e591d {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:25px;
padding-top:18px;
}


#block-views-07ec4e35a0b61fc781c9ab3a2d8e591d .views-field-field-from-value {
  text-align:right;
  clear:both;
  font-weight: bold;
  font-style: italic;
}

#block-views-07ec4e35a0b61fc781c9ab3a2d8e591d .views-field-body {
  padding-left:40px;
  background-image: url("images/quotation-marks.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}

/****************************** RMLV Testimonials **************************************/

#block-views-testimonials_view_RMLV-block_1 {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:25px;
padding-top:18px;
}


#block-views-testimonials_view_RMLV-block_1 .views-field-field-from-value {
  text-align:right;
  clear:both;
  font-weight: bold;
  font-style: italic;
}

#block-views-testimonials_view_RMLV-block_1 .views-field-body {
  padding-left:40px;
  background-image: url("images/quotation-marks.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}

/****************************** Short Courses Testimonials **************************************/

#block-views-testimonials_view_short-block_1 {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:25px;
padding-top:18px;
}


#block-views-testimonials_view_short-block_1 .views-field-field-from-value {
  text-align:right;
  clear:both;
  font-weight: bold;
  font-style: italic;
}

#block-views-testimonials_view_short-block_1 .views-field-body {
  padding-left:40px;
  background-image: url("images/quotation-marks.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}

/****************************** Food Safety Retail Testimonials **************************************/

#block-views-testimonials_view_fsretail-block_1 {
background-image:url("images/divider-dots-sidebar.jpg");
background-position:center bottom;
background-repeat:no-repeat;
margin-bottom:0;
padding-bottom:25px;
padding-top:18px;
}


#block-views-testimonials_view_fsretail-block_1 .views-field-field-from-value {
  text-align:right;
  clear:both;
  font-weight: bold;
  font-style: italic;
}

#block-views-testimonials_view_fsretail-block_1 .views-field-body {
  padding-left:40px;
  background-image: url("images/quotation-marks.jpg");
  background-position: left top;
  background-repeat: no-repeat;
}












#block-block-14 {
  z-index: 1;
  position:absolute;
}

#block-block-15 {}

#block-block-15 h2.title {
  color:#333333;
  font-size:20px;
  font-weight:normal;
  margin-top:20px;
}


#block-views-news-block {margin-bottom:15px;}

#block-views-news-block .read_more {
  text-align: right;
}

#block-views-news-block .read_more a {font-size:11px;}

#block-views-news-block .views-field-title {margin-top:8px;}

#block-views-news-block .views-field-title a {font-size:14px;}

#block-views-news-block ul {padding-left:0px;}

#block-views-news-block li {list-style: none;}


#block-block-11 {margin-top:20px;}

/******************************************** PRIMARY LINKS DROPDOWN ****************/


/* Primary links dropdown */
#block-menu-primary-links ul li ul {
  position: absolute;
  display: none;
  top: 1.3em;
  left: 0px;
  width: 170px;
  background: rgb(245,245,245);
}

#block-menu-primary-links ul li ul li ul {
  top: 0px;
  left: 170px;
}

#block-menu-primary-links ul li ul li {
  float: none !important;
  display: block;
  padding: 0;
}

#block-menu-primary-links ul li ul li:hover,
#block-menu-primary-links ul li ul li.iehover {
}

#block-menu-primary-links ul li ul li a {
  float: none;
  display: block;
  padding: 5px;
}

#block-menu-primary-links ul li:hover ul ul, #block-menu-primary-links ul li:hover ul ul ul, #block-menu-primary-links ul li.iehover ul ul, #block-menu-primary-links ul li.iehover ul ul ul {
  display: none;
}

#block-menu-primary-links ul li:hover ul, #block-menu-primary-links ul li li:hover ul, #block-menu-primary-links ul li li li:hover ul, #block-menu-primary-links ul li.iehover ul, #block-menu-primary-links ul li li.iehover ul, #block-menu-primary-links ul li li li.iehover ul {
  display: block;
}

/************************************** Footer menu */
#block-block-1 {
float:left;
height:28px;
padding-top:15px;
}


#block-menu-menu-footer  {
float:right;
height:auto;
padding-top:15px;
}

#block-menu-menu-footer ul {
  margin: 20px 0; 
  padding: 0;
}
.st_facebook_large, .st_twitter_large, .st_email_large, .st_sharethis_large
{
text-align:left !important;
float:left !important;
}

.menu-footer
{

}
html.js body.front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-block-11.block div.block-inner.clear-block div.content p iframe
{
width:200px !important;
}



#block-menu-menu-footer ul li {
  margin: 0;
  padding: 0;
  float: left; /* remove white space */
  /*border-right: 1px solid #ccc;*/
}

#block-menu-menu-footer ul li.last {
  border-right: 0px;
}

#block-menu-menu-footer ul li a {
  padding: 0 5px;
}

/************************************************** Footer MailServant ************/

#block-mailservant_remote_client-29030  {
/*** margin-top:-76px; ***/
margin-top:-44px;
position:absolute;
z-index:100;
}

#mailservant-remote-client-subscription-block-form {}

#mailservant-remote-client-subscription-block-form #edit-email-address-wrapper {
  float:right;
  /*** margin-right:100px; ***/
}

#mailservant-remote-client-subscription-block-form label {
  color:#000000;
  float:left;
  font-size:14px;
  line-height:23px;
  margin-left:9px;
  margin-right:6px;
  text-transform:lowercase;
}

#mailservant-remote-client-subscription-block-form #edit-email-address {
  width:159px;
  height:25px;
  border:none;
  background-image: url("images/text-field-box-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  padding-top:0px;
  padding-bottom:0px;
  padding-left:5px;
  padding-right:5px;
}

#mailservant-remote-client-subscription-block-form .description {}

#mailservant-remote-client-subscription-block-form #edit-custom-fields-name-wrapper {
  float:right;
  margin-left:450px;
}

#mailservant-remote-client-subscription-block-form #edit-custom-fields-name {
  width:159px;
  height:25px;
  border:none;
  background-image: url("images/text-field-box-bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  padding-top:0px;
  padding-bottom:0px;
  padding-left:5px;
  padding-right:5px;
}

#mailservant-remote-client-subscription-block-form #edit-submit {
  margin-left:905px;
  margin-top:12px;
  position:absolute;
  background-image: url("images/newsletter-submit-button.png");
  background-position: center center;
  background-repeat: no-repeat;
  border: none;
  text-indent:-1000px;
  width:100px;
  overflow: hidden;
  background-color: none;
/***  width:47px; ***/
  height:23px;
  background-color:transparent;
}


#mailservant-remote-client-subscription-block-form #edit-submit-1 {
  margin-left:905px;
  margin-top:12px;
  position:absolute;
  background-image: url("images/newsletter-submit-button.png");
  background-position: center center;
  background-repeat: no-repeat;
  border: none;
  text-indent:-1000px;
  width:100px;
  overflow: hidden;
  background-color: none;
/***  width:47px; ***/
  height:23px;
  background-color:transparent;
}



/************************************** Administration menu overrides */
#admin-menu {
  font: 10px verdana, sans-serif;
}

#admin-menu ul {
  letter-spacing: -1px;
}

#admin-menu ul ul {
  letter-spacing: 0px;
}

#admin-menu li ul {
  line-height: 1;
  -moz-box-shadow: 1px 1px 5px black;
}

#admin-menu li li {
  opacity: 1;
}

#admin-menu li li.expandable,
#admin-menu li li {
  background-color: rgb(10,10,10);
  background-color: rgba(10,10,10,.9);
}

#admin-menu li li.expandable ul {
  margin-top: -19px;
}

/* second-and-more-level hovering */
#admin-menu li li:hover,
#admin-menu li li.iehover {
  background-color: #16c;
}

#admin-menu li li.expandable:hover a,
#admin-menu li li.expandable:hover li.expandable:hover a {
  border-color: #39f;
  color: #fff;
}

#admin-menu li li.expandable:hover li a,
#admin-menu li li.expandable:hover li.expandable:hover li a {
  border-color: #323232;
}

/************************************** OpenID */
/* The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

/* OpenID creates a new ul above the login form's links. */
/* Position OpenID's ul next to the rest of the links. */
#user-login-form ul {
  margin-bottom: 0;
}

/* The "Log in using OpenID" links. */
#user-login-form li.openid-link,
#user-login li.openid-link {
  margin-top: 1em;
  margin-left: -20px; /* Un-do some of the padding on the ul list. */
  padding-left: 20px;
  background-position: left center;
}

/* The "Cancel OpenID login" links. */
#user-login-form li.user-link,
#user-login li.user-link {
  margin-top: 1em;
  list-style-type: disc;
  list-style-position: outside;
}

/* The OpenID links on the /user form. */
#user-login li.openid-link,
#user-login li.user-link {
  margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

 #ieharmstheweb {
   margin: 10px 0 0 0;
   line-height: 2;
 }

#block-menu-primary-links li.mlid-160 {margin-left:7px;}
#block-menu-primary-links li.mlid-3205 {padding-left:8px;}

#outerpage {
	height: 100%;
    position: relative;
}
#sidebar-right {
	/*border-radius:20px 20px 0px 0px;
	-moz-border-radius:20px 20px 0px 0px;
	-webkit-border-radius:20px 20px 0px 0px;
	-moz-box-shadow: -2px -2px 2px #B2B2B2;
	-webkit-box-shadow: -2px -2px 2px #B2B2B2;
	box-shadow: -2px -2px 2px #B2B2B2;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#FFF;*/
}
#content-inner {
	border-radius:20px 0px 0px 0px;
	-moz-border-radius:20px 0px 0px 0px;
	-webkit-border-radius:20px 0px 0px 0px;
	-moz-box-shadow: -2px -2px 2px #B2B2B2;
	-webkit-box-shadow: -2px -2px 2px #B2B2B2;
	box-shadow: -2px -2px 2px #B2B2B2;
	border:1px solid #ccc;
	background:#FFF;
}
#block-menu-secondary-links ul.menu li.mlid-3208 a, 
#block-menu-secondary-links ul.menu li.mlid-3653 a,
#block-menu-secondary-links ul.menu li.mlid-3210 a,
#block-menu-secondary-links ul.menu li.mlid-3211 a,
#block-menu-secondary-links ul.menu li.mlid-3654 a {
	border-radius:10px 0px 0px 0px;
	-moz-border-radius:10px 0px 0px 0px;
	-webkit-border-radius:10px 0px 0px 0px;
	-moz-box-shadow: -2px -2px 2px #B2B2B2;
	-webkit-box-shadow: -2px -2px 2px #B2B2B2;
	box-shadow: -2px -2px 2px #B2B2B2;
	height:60px;
	margin-left:-10px;
    width: 143px;
	text-indent:40px;
	line-height:30px;
	text-align:left;
	display: block;
}
#block-menu-secondary-links ul.menu li.mlid-3208 a {
	margin-left:0px;
	background:#FFF url("images/sprite-course-icons.png") no-repeat 5px 5px;
}
 
#block-menu-secondary-links ul.menu li.mlid-3653 a{
	background:#FFF url("images/sprite-course-icons.png") no-repeat 5px -60px;

}
#block-menu-secondary-links ul.menu li.mlid-3210 a{
	background:#FFF url("images/sprite-course-icons.png") no-repeat 5px -133px;

}
#block-menu-secondary-links ul.menu li.mlid-3211 a{
	background:#FFF url("images/sprite-course-icons.png") no-repeat 5px -228px;
	
}
#block-menu-secondary-links ul.menu li.mlid-3654 a  {
	padding-right:10px;
	background:#FFF url("images/sprite-course-icons.png") no-repeat 5px -308px;
	
}


#block-menu-secondary-links ul.menu li a {
    height:35px;
    display:block;
    width:134px;
    float:left;
    line-height: 37px;

}

#page {
    background-image:none;
}
#block-block-8.block {
    margin-left: 1px;
    margin-top: 15px;
}
#block-menu-secondary-links .block-inner {
}
#block-menu-secondary-links ul.menu {
	height:45px;
	width:980px;
}
#header {
    height: 250px;
}
#block-menu_block-1,
#block-block-49,
#block-block-11,
#block-block-62,
#block-blog-0,
#block-block-27,
#block-block-44 {
	/*padding-top:10px;
	background: url("images/img-gradient-background.jpg") repeat-x bottom left;
	border-bottom:#CCC 3px dotted;*/
}
.subscribe {
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	padding:20px;
	background:#3FBDCC url("images/btn-gradient.png") repeat-x bottom left;
	color:#FFF;
	text-align:center;
	margin:20px;
}
#block-block-8 {
	/*border-bottom:#CCC 3px dotted;
	background:none;*/
}
#block-block-62 a,
#block-block-62 a:link{
	color:#F2FDFF !important;
	border-bottom:#FFF dotted 1px;
}
#block-block-62 a:hover  {
	color:#FFF !important;
	border-bottom:none;
}
#block-block-8 h2 {
	margin-left:20px;
	padding-left:30px;
	background:url("images/img-call-icon.png") no-repeat 0 0;
	line-height:30px;
	color:#b0b0b0;
}
#block-blog-0 h2 {
	margin-bottom:5px;
}
#block-blog-0 li, html.js body.front.not-logged-in.page-node.node-type-page.one-sidebar.sidebar-right.lightbox-processed div.container div.col-lg-4.col-md-4.col-sm-12.col-xs-12.content-box2 div#sidebar-right.column.sidebar div#sidebar-right-inner.region.region-right div#block-views-newss-block_1.block div.block-inner.clear-block div.content div.view.view-newss.view-id-newss.view-display-id-block_1.view-dom-id-1 div.view-content div.item-list ul li.views-row{
	line-height:20px;
	list-style-type:none;
	background:url("images/img-more-icons.png") no-repeat 0px 5px;
	padding-left:15px;
}
#block-blog-0 ul {
	padding-left:0px;
}
ul.course-list li {
	line-height:20px;
	list-style-type:none;
	background:url("images/img-more-icons.png") no-repeat 0px 5px;
	padding-left:15px;
}
#block-block-49 li {
	color:#333;
}
#block-block-29 {
	background:url("images/sprite-boxes.png") no-repeat 0 0;
	
}
#block-block-32 {
	background:url("images/sprite-boxes.png") no-repeat 0 -447px;
	
}
#block-block-30 {
	background:url("images/sprite-boxes.png") no-repeat 0 -635px;
}
#block-block-34 {
	background:url("images/sprite-boxes.png") no-repeat 0 -138px;
	
}
#block-block-33 {
	background:url("images/sprite-boxes.png") no-repeat 0 -841px;
	
}
#block-block-35 {
	background:url("images/sprite-boxes.png") no-repeat 0 -285px;
	
}
#block-block-29 h2,
#block-block-32 h2,
#block-block-30 h2,
#block-block-34 h2,
#block-block-33 h2,
#block-block-35 h2 {
	margin:0px;
	padding-bottom:2px;
	padding-top:5px;
	line-height: 1em;
}
#block-block-29 .block-inner,
#block-block-32 .block-inner,
#block-block-30 .block-inner,
#block-block-34 .block-inner,
#block-block-33 .block-inner,
#block-block-35 .block-inner {
	padding:0px 0px 0px 80px;
}
#block-block-29,
#block-block-32,
#block-block-30,
#block-block-34,
#block-block-33,
#block-block-35 {
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	border:#FFF solid 3px;
	width:294px;
	height:76px;
	padding-left:0px;
	margin-right: 15px;
    margin-top: 20px;
    position: relative;
	z-index:1000;
}
#block-block-35,
#block-block-34,
#block-block-29 {
	clear:left;
}
#block-block-58 {
	clear:left;
	position:relative;
	top:50px;
	display:block;
	z-index: 100;
}
#block-block-33 .pricebubble,
#block-block-30 .pricebubble,
#block-block-32 .pricebubble {
    position: absolute;
    right:5px;
    top:10px;
}
#footer{
	background:#06a4c1 url("images/img-blue-bar-bkg-reapeat.jpg") repeat-x 0px 0px;
	color:#FFF;
	width:100%;
	margin:0px;
	min-height:150px;
}
#footer-inner {
	margin-left: auto;
    margin-right: auto;
    width: 980px;
	position: relative;
}
#block-block-1 {
	float:left;
	display: block;
	width:100%;
	margin:50px 0px 0;
}
#block-block-6 {
	background:none;
	text-align:right;
	position:absolute;
	right:0px;
	top:0px;
	height:15px;
}
#block-block-6 .content p {
    font-size: 1.5em;
	line-height:15px;
	border-right:#FFF 3px dotted;
    padding:0px 10px 0px 0px;
}
.line {
	border-right:#FFF 3px dotted;
    padding:0px 10px 0px 10px;
}
#footer a:link, #footer a:visited {
    color: #FFF;
	border-bottom:#FFF dotted 1px;
	margin: 0 10px;
    padding: 0;
}
#footer a:hover {
	color:#FFF;
	border-bottom:none;
}
#main {
    margin-bottom: 20px;
}
#block-menu-menu-footer {
	clear:left;
	position:relative;
	margin-top:25px;
}
#block-menu-menu-footer ul li {
    /*border-right: 1px solid #FFF;*/
}
body {
    color:#333;
}
#content-bottom {
	padding-bottom:30px;
}
.view-courses-by-type .node-inner, .view-courses-RSA-splittesting .node-inner {
	background:none;
}
.view-courses-by-type .node-type-course, .view-courses-RSA-splittesting .node-type-course {
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	background:#EEE;
}
	